/*body*/

body.itemid-101 {
   background: #FAF2F3;
}

body {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
 background: #FAF2F3;
  color: #070707;
  font-family: 'Poppins', sans-serif;
  font-size: 12.5pt;
  font-weight: 400;
  line-height: 160%;
  margin: 0;                                                               
  text-align: left;     
}

@media (max-width: 990px)  {

}


a:link {
 text-decoration:none; color: #E31E25
}
a:hover {
 text-decoration:underline; color: #333
}
a:visited {
 text-decoration:underline; color: #A03338
}

p {
  margin-bottom: 0.5rem;
  margin-top: 0;
}

/*galeria img*/
ul.sigFreeClassic {
  margin: 0px!important;
  padding: 0px 0 !important;
}
ul.sigFreeClassic li.sigFreeThumb {
 box-sizing:border-box;    margin-bottom:0px;
}
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover {
  background: none;    padding: 0px!important;  height:auto!important;  box-sizing:border-box;
}
ul.sigFreeClassic li.sigFreeThumb a {
  width:100%!important;
}
ul.sigFreeClassic li.sigFreeThumb {
  float: left;
  background: none !important;    
  margin: 0 5px 5px 0; 
  padding: 0;
  list-style: none !important;
  width:48%;
}
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink img.sigFreeImg, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover img.sigFreeImg {
  width:100%!important;
  background-size: cover;
}

/*tassos*/
ul.fields-container {
  margin:0px; padding:0px;
}
li.field-entry.galeria {
  margin:0px; padding:0px; list-style-type:none;
}
footer .mod-list li {
    padding: 0px;
  }
.tf-gallery-wrapper .gallery-items .item img {
  border-radius:20px;
}




/*pisma*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
   color:#000000;   font-family: 'Poppins', sans-serif!important; 
  font-weight: 700;
  line-height: 1.2;
margin-bottom: 1.5rem;
margin-top: 0;  text-transform:none;
}


.page-header h1 {
  font-size: 48pt;  color:#FFFFFF; text-align:center; z-index:1; position:relative; letter-spacing:0px; height:130px; margin-top: -150px; margin-bottom:40px;
}
@media (max-width: 1300px)  {
.page-header h1 {
  font-size: 36pt;  letter-spacing:0px; 
}
}
@media (max-width: 990px)  {
.page-header h1 {
  font-size: 28pt;  letter-spacing:0px;  height:110px; margin-top: -130px;
}
}

@media (max-width: 500px)  {
.page-header h1 {
  font-size: 18pt;  letter-spacing:0px; line-height:105%; 
}
}    
                                       
.item-page h2 {
  font-size: 32pt;  color:#027335;
}
.item-page h3 {
    font-size: 24pt;  
}


/*introtext v clanku*/
.item-page .introtext {
    font-size: 130%;   overflow:hidden;
    line-height: 150%;
    margin-bottom:15px;  
    border-bottom:solid #E5E5E5 1px;
    padding: 0px 0px  15px  0px; 
    font-weight:400;
    background: none;   
}
.item-page .introtext img {
   float:left; width:45%; margin-right:20px;  
}
.item-page img {
   border-radius: 16px  
}

/*rozlisenie max 768*/
@media (max-width: 768px)  {
 .item-page .introtext img {
   float:left; width:100%; margin-right:0px; margin-bottom:12px; 
}
}

 
/*blog - 4 stlpce = img na celu vysku*/
.blog.custom  .blog-items.columns-3 {
    padding: 0px;   margin: 0 0 0.5em;  grid-gap: 1.5em;  display: flex;
}
.blog.custom  .blog-items.columns-3 .blog-item {
      display: flex;
  flex: 1 1 30%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .blog-item {
    margin-bottom:0px; position:relative;  background:#FFFFFF; border-radius:8px;  padding:25px 15px 35px 15px; text-align:left;  box-shadow: #cccccc 0px 0px 15px;  
}
.blog.custom ul.newsflash-horiz  {
  padding:0;  margin:0px auto;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 {
 
}
.blog.custom  .blog-items.columns-3 .page-header h2 a {
 margin:0px auto; font-size:16pt;  display:block; margin-bottom:10px;  min-height:50px; text-transform:none; font-weight:600; color:#333333; line-height:120%;  
}

.blog.custom  .blog-items.columns-3 .blog-image {

}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:10px;  border-radius:4px; object-fit:cover; width:100%; height:250px;
}
.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10.5pt; line-height:150%; font-weight:300; 
  display: -webkit-box;
-webkit-line-clamp: 3;/*pocet riadkov*/
-webkit-box-orient: vertical;
overflow: hidden;
}




/*rozlisenie max 1200*/
@media (max-width: 1150px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:13pt;   margin-bottom:10px;  
}
.blog.custom  .blog-items.columns-3 .blog-introtext {
  font-size:10pt; 
}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:10px; height:200px;
}
}

/*rozlisenie max 991*/
@media (max-width: 768px)  {
.blog.custom  .blog-items.columns-3 .blog-item {
  display: flex;
  flex: 1 1 47%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:12pt;   margin-bottom:10px; 
}

}


@media (max-width: 500px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
    min-height:auto; 
}
.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10pt;  
}
.blog.custom  .blog-items.columns-3 .blog-item {
  padding:20px 15px 25px 15px; 
}
}





/*header*/
.container-header {
  background: none;
  background-image: none;
  box-shadow: inset 0 0px 0px rgba(0,0,0,.03);
  position: relative;
  z-index: 10;
  height:200px;  max-width:1920px; margin:0px auto;  width:100%; margin-top:0px;   background: none;
}
.container-header .grid-child {
  padding: 0em;
    padding-bottom: 0em;
}

/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*logo*/
.container-header .navbar-brand {
  -webkit-margin-end: auto;  color: transparent;
  display: inline-block;  margin-inline-end: auto;
  position: relative;   font-size: 0rem;
  padding:0px; margin:0px;  position:absolute; left:0px; right:auto; top:0px;
  text-decoration: none;  white-space: nowrap;
}


/*rozlisenie max 1820*/
@media (max-width: 1500px)  {
.container-header .navbar-brand {
 left:0px; right:auto; top:0px;  width:300px;
}
}

/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*rozlisenie max 600*/
@media (max-width: 768px)  {

}
/*rozlisenie max 500*/
@media (max-width: 500px)  {
.container-header .navbar-brand {
 left:0px; right:auto; top:0px;  width:200px;
}
}

/*menu jazyky*/
div.mod-languages ul {
  list-style: none;   margin: 0;  padding: 0; margin-top:8px; margin-left:15px;
}
div.mod-languages li {
  margin: 0px; padding-right:8px; padding-left:0px;  background: url(../../images/li.png) no-repeat right 9px;
}
div.mod-languages li:last-child {
  background: none;
}
div.mod-languages ul.lang-inline li {
  display: inline-block;
}
div.mod-languages ul li.lang-active {
  background-color: transparent;
}
div.mod-languages a {
  padding: 0px 2px;  text-decoration: none; color:#FFFFFF; font-family: 'Poppins', sans-serif; font-weight:600; font-size:11pt;  
}
div.mod-languages a:hover {
   color:#dddddd; 
}

/*moduly v header */
.container-top-a > *, .container-top-b > * {
  flex: 1;
  margin:  0;
}

/*modul v header 1*/
.container-top-a {
 position:absolute; left:auto; right:95px;  top:10px; width:230px;  margin:0px;  background:none; z-index:2;  
}
.container-top-a .moduletable {
  margin:0px;  
}
.container-top-a .moduletable p {
  margin:0px;  
}


@media (max-width: 1500px)  {
.container-top-a {
  right:10px;  top:10px;
}
}

@media (max-width: 990px)  {

}

/*rozlisenie max 500*/
@media (max-width: 500px)  {
.container-top-a {
  right:8px;  top:10px; width:170px;  
}
div.mod-languages li {
  margin: 0px; padding-right:5px; padding-left:0px; margin-left:-2px; background: url(../../images/li3.png) no-repeat right 12px;
}
div.mod-languages a {
  padding: 0px 0px;   font-size:8pt;  
}
}



/*top 2*/
.container-top-b  {
  margin: 0px auto; padding:0px 20px;  max-width:1600px;  width:90%;  position:absolute; left:0px; right:0px; top:40%;  z-index:1;  animation: text1 6s alternate;   
}
@-webkit-keyframes text1 {
0% {
   opacity: 0; 
}

100% {
  opacity: 1; 
}
}
.container-top-b p {
  margin: 0px; 
}   
.container-top-b .moduletable {
  margin: 0px auto; padding:0px; float:left; width:440px; height:440px; background: url(../../images/modul_bg.png) no-repeat center top; background-size:100%; 
  font-size:14pt; line-height:140%; font-weight:300; color:#FFFFFF;  text-align:left; padding:60px 60px 0px 90px;
}
.container-top-b .moduletable h1 {
 color:#FFFFFF; font-size:110pt; line-height:100%;  margin:0px;
}
.container-top-b .moduletable h2 {
 color:#FFFFFF; font-size:28pt; line-height:110%;  margin:0px;margin-top:-10px;  margin-bottom:15px;
}


/*rozlisenie max 1640*/
@media (max-width: 1500px)  {
.container-top-b  {
   top:180px;  left:20px; right:auto;
}
.container-top-b .moduletable {
 width:300px; height:298px;  font-size:11pt; padding:45px 40px 0px 55px;
}
.container-top-b .moduletable h1 {
 font-size:56pt;  
}
.container-top-b .moduletable h2 {
 font-size:18pt; margin-bottom:10px; margin-top:0px;
}
}

/*rozlisenie max 950*/
@media (max-width: 990px)  {
.container-top-b  {
   top:140px;  left:0px; right:auto;
}
.container-top-b .moduletable {
 width:200px; height:198px;  font-size:8pt; padding:25px 20px 0px 30px;
}
.container-top-b .moduletable h1 {
 font-size:40pt;  
}
.container-top-b .moduletable h2 {
 font-size:14pt; margin-bottom:10px; margin-top:0px;
}
}

/*rozlisenie max 950*/
@media (max-width: 768px)  {
.container-top-b  {
   top:140px;  left:0px; right:auto;
}
.container-top-b .moduletable {
 width:100px; height:99px;  padding:20px 20px 0px 20px;
}
.container-top-b .moduletable p {
display:none;
}
.container-top-b .moduletable h1 {
 font-size:20pt;  
}
.container-top-b .moduletable h2 {
 font-size:9pt; margin-bottom:10px; margin-top:0px;
}
}

/*rozlisenie max 950*/
@media (max-width: 500px)  {
.container-top-b  {
   top:85px;  left:0px; right:auto;
}
}

   /*
@media (max-width: 500px)  {
.container-top-b  {
   top:250px;  left:0px; right:auto;
}
.container-top-b .moduletable {
 width:200px; height:198px;  font-size:8pt; padding:25px 20px 0px 30px;
}
.container-top-b .moduletable h1 {
 font-size:40pt;  
}
.container-top-b .moduletable h2 {
 font-size:14pt; margin-bottom:10px; margin-top:0px;
}
}     */



/*modul 3 */

.container-top-c {
 position:absolute; z-index:1; padding:0px 20px;  margin:0px auto; max-width:1600px;  width: 100%;left:0px; right:0px; top:160px;
}
.container-top-c .moduletable {
  padding:0px;  margin:0px auto; float:right; width:55%;
}

.container-top-c  .moduletable h2  {
  margin:0px; font-size:56pt; text-transform:uppercase; line-height:110%; font-weight:700;  color:#FFFFFF; 
}


/*rozlisenie max 1300*/
@media (max-width: 1500px)  {
.container-top-c {
  top:140px;
}
.container-top-c .moduletable {
  padding:0px;  margin:0px auto; float:right; width:50%;
}
.container-top-c  .moduletable h2  {
  font-size:4vw; 
}

}                                                                                

@media (max-width: 990px) {

}

@media (max-width: 768px) {

}

@media (max-width: 768px) {
.container-top-c {
  top:140px;
}
.container-top-c .moduletable {
  width:62%;
}
.container-top-c  .moduletable h2  {
  font-size:6.5vw; 
}
}

@media (max-width: 500px) {
.container-top-c {
  top:100px;
}
.container-top-c  .moduletable h2  {
  font-size:16pt; 
}
}


/*modul 4 */
.container-top-d {
position:absolute; z-index:1; padding:0px 20px;  margin:0px auto; max-width:1900px;  width: 100%;left:0px; right:0px; bottom:150px;
}

.container-top-d .moduletable {
  padding:0px;  margin:0px auto; float:right; width:50%;
}

 /*news flex*/
.container-top-d ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:4px;
}
.container-top-d .mod-articlesnews-horizontal {
  grid-gap: 2rem!important;
  display: flex!important;
}
.container-top-d ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  padding:30px 25px 25px 45px; font-size:10pt; line-height:140%; font-weight:300;  text-align:left; background:#FAF2F3; border-radius:85px; position:relative; 
}
.container-top-d ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-top-d ul.newsflash-horiz li h2  {
  margin:0px 10px 5px 0px; font-size:14pt; line-height:120%; height:40px; text-transform:uppercase; font-weight:700; color:#E31B23;   
}
.container-top-d ul.newsflash-horiz li h2 a {
  color:#E31B23;   
}
.container-top-d ul.newsflash-horiz li p {
  margin:0px;  
}
.container-top-d ul.newsflash-horiz li a {
  color:#000; 
}
.container-top-d .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.container-top-d .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 28%;
  flex-direction: column;  
}
.container-top-d  .mod-list li {
  padding: 0px;  margin-right: 0px;
  background: none;
}

/*rozlisenie max 1640*/
@media (max-width: 1800px)  {
.container-top-d .moduletable {
  width:55%;
}
.container-top-d ul.newsflash-horiz li  {
  padding:30px 25px 25px 45px; font-size:0.8vw; line-height:120%; 
}
.container-top-d ul.newsflash-horiz li h2  {
   font-size:1vw;  margin-bottom:7px; height:40px;   
}

}
/*rozlisenie max 1640*/
@media (max-width: 1500px)  {
.container-top-d {
 bottom:80px;
}
.container-top-d ul.newsflash-horiz li  {
  padding:30px 20px 25px 35px; font-size:0.9vw; line-height:120%; 
}
.container-top-d ul.newsflash-horiz li h2  {
   font-size:1.1vw;  margin-bottom:7px; height:40px;   
}
}

/*rozlisenie max 1640*/
@media (max-width: 1100px)  {
.container-top-d {
 bottom:80px;
}
.container-top-d .moduletable {
  width:60%;
}
.container-top-d ul.newsflash-horiz li  {
  padding:20px 20px 20px 25px; font-size:1vw; line-height:120%; border-radius:55px;
}
.container-top-d ul.newsflash-horiz li h2  {
   font-size:1.2vw;  margin-bottom:4px; height:30px;   
}
.container-top-d .mod-articlesnews-horizontal {
  grid-gap: 1rem!important;
}
}

@media (max-width: 990px)  {
.container-top-d {
 bottom:30px;
}
.container-top-d .moduletable {
  width:85%;
}
.container-top-d ul.newsflash-horiz li  {
  padding:20px 15px 20px 25px; font-size:1.3vw; line-height:120%; border-radius:45px;
}
.container-top-d ul.newsflash-horiz li h2  {
   font-size:1.4vw;  margin-bottom:4px; height:30px;   
}
}

@media (max-width: 768px) {


}

@media (max-width: 768px) {
.container-top-d {
 bottom:auto; position:relative; margin-top:40px;
}
.container-top-d .moduletable {
  width:80%;  float:none;
}
.container-top-d ul.newsflash-horiz li  {
  padding:22px 25px 22px 25px; font-size:10pt; line-height:120%; border-radius:50px; border:solid #E31B23 2px;
}
.container-top-d ul.newsflash-horiz li h2  {
   font-size:13pt;  margin-bottom:15px; height:auto;   
}
.container-top-d .mod-articlesnews-horizontal li {
  flex: 1 1 100%;
} 
.container-top-d .mod-articlesnews-horizontal {
  grid-gap: 2rem!important;
}
}




/*modul image podstranky*/
.below-top {
  	 max-width:1920px;height:auto; z-index:0; position:relative; overflow:hidden; width:100%; 
  padding:0px; margin:0px auto;  top:0px;    margin-top:-200px;
}
.below-top .mod-custom {
 margin:0px auto; height:531px; width:1920px;  z-index:0;  overflow:hidden;  position:relative;  left:50%; margin-left:-960px; 
} 
.below-top .mod-custom img {
  width:100%;    position:absolute; margin:0px auto; top:0px;  
} 


/*rozlisenie max 991*/
@media (max-width: 990px)  {
.below-top .mod-custom {
  height:400px; 
}
}
/*rozlisenie max 991*/
@media (max-width: 500px)  {

}


/*obsah*/
.site-grid {
  margin:0px auto; margin-top:25px;  margin-bottom:25px;  max-width:1300px; width:100%; background:#FAF2F3; border-top-left-radius:15px; border-top-right-radius:15px; margin-top:-100px;   z-index:1;
  padding:30px 35px 0px 35px;
}
/*rozlisenie max 1820*/
@media (max-width: 1300px)  {
.site-grid {
    padding:20px 0px 0px 0px;
}
}

/*banner*/
.banner {
  margin: 0px auto;  padding:0px; position:relative; z-index:1; margin-top:-200px; margin-bottom:100px; max-width:1920px; width:100%; /*overflow:hidden; */ 
}
.banner img {
  filter: brightness(75%);
}
.banner video {
  filter: brightness(75%);
}
.container-banner {
  display: block;
  margin: 0px auto;  position:relative; z-index:1;   max-width:1920px;  overflow:hidden; 
}


/*rozlisenie max 1200*/
@media (max-width: 1300px)  {
                                                                               
}

/*rozlisenie max 991*/
@media (max-width: 990px)  {
.container-banner #bgvid {
/* border:solid red 1px; */
}
}



@media (max-width: 500px)  {
.banner {
  border-left:solid #E41A28 0px; 
}
}



/*footer*/
.footer {
  color: #FFFFFF;
  margin: 0px auto; padding:0px; max-width:1600px; width:100%; padding-bottom:0px; background: #02B363;  border-radius:120px;
}
.footer a {
  color: #FFFFFF;
}
.footer .footer-in {
  margin:0px auto; padding: 50px 20px 50px 20px;  max-width:1100px;    overflow:hidden;
}
.footer .module-1 {
  position: relative;  font-size:15pt; font-weight:300; line-height:140%; color:#FFFFFF;  float:left; width:65%;  font-family: 'Poppins', sans-serif!important; 
}
.footer .module-1 ul {
  margin:0px; padding:0px; float:left; width:31%; margin-right:2%;
}
.footer .module-1 ul li {
  margin:0px; padding:0px;  list-style-type:none; line-height:120%; font-size:13pt; font-weight:400; margin-bottom:14px; color:#FFFFFF;
}
.footer .module-1 ul li a {
  color:#FFFFFF;
}
 

.footer .module-2 {
  position: relative;  font-size:18pt; font-weight:500; line-height:130%; color:#FFFFFF; float:right; width:25%;  font-family: 'Poppins', sans-serif!important; 
}
.footer .module-2 a.odkaz {
  color: #FFFFFF;margin:0px auto; float:left; display:block; height:70px; width:100%; max-width:290px;  padding:17px 0px 0px 30px;  margin-top:15px; border-radius:45px; border:solid #FFFFFF 4px;
  font-size:17pt; text-align:left; font-weight:700;    background:#E41A28 url(../../images/li2.png) no-repeat 92% center; text-transform:none; letter-spacing:1.5px; font-family: 'Poppins', sans-serif;
}  
.footer .module-2 a.odkaz:hover {
  color: #FFFFFF;  background:#02B363 url(../../images/li2.png) no-repeat 92% center; text-decoration:none; border:solid #FFFFFF 4px;
}

/*rozlisenie max 600*/
@media (max-width: 1600px)  {
.footer {
 width:98%;
} 
}

/*rozlisenie max 600*/
@media (max-width: 1100px)  {
.footer {
 border-radius:25px; width:96%;
} 
} 

/*rozlisenie max 500*/
@media (max-width: 990px)  {
.footer {
  width:95%;
} 
.footer .module-1 {
   float:left; width:100%;  margin-bottom:30px;
}
.footer .module-2 {
 clear:left; float:left; width:100%; margin-left:0%;  
}
.footer .module-2 p {
  margin-left:0px; clear:left; float:left;  width:100%;
}
.footer .module-1 ul li {
  margin:0px; padding:0px;  list-style-type:none; line-height:120%; font-size:12pt; font-weight:400; margin-bottom:11px; color:#FFFFFF;
}
} 

/*rozlisenie max 500*/
@media (max-width: 768px)  {
.footer {
  width:93%;
} 
} 

/*rozlisenie max 500*/
@media (max-width: 500px)  {
.footer {
  width:92%;
} 
.footer .module-1 {
   margin-bottom:20px;
}                                                                         
.footer .module-1 ul {
  margin:0px; padding:0px; float:left; width:100%; margin-bottom:25px;
}
} 

/*rozlisenie max 500*/
@media (max-width: 400px)  {
.footer {
  width:90%;
} 
} 



/*footer 2*/
.footer2 {
  margin: 0px auto; max-width:920px; width:100%; padding:0px 20px 20px 20px; margin-top:30px;  text-align:center; font-weight:600; font-size:11.5pt; font-family: 'Poppins', sans-serif!important; 

}
.footer2 a {
 color:#333333;

}




/*moduly VSEOBECNE stylovanie*/
.card {
  word-wrap: break-word;
  background-clip: border-box;
  background: none;
  border: 0px solid #dfe3e7;
  border-radius: 0rem;
  min-width: 0;
  position: relative;
}
.card-body {
  flex: 1 1 auto;
  padding: 0rem;
}
.card-header:first-child {
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.card-header {
  background: none;
  border-bottom: 0px solid #dfe3e7;
  margin-bottom: 0;
  padding: 0px;
}






/*moduly telo*/
.container-bottom-a > *, .container-bottom-b > * {
  flex: 1;  margin: 0;
}

/*moduly telo 1 */
.container-bottom-a  {
  margin: 0px auto; padding:0px 20px;  max-width:1500px; margin-bottom:0px; margin-top:30px; width:100%; 
}
.container-bottom-a p {
  margin: 0px; 
}
.container-bottom-a .module-1 {
  margin: 0px; padding:0px; float:left; width:45%;  font-size:25pt; line-height:160%; font-weight:500; color:#000000; margin-top:120px;
}
.container-bottom-a .module-1 h3 {
  margin: 0px; padding:0px;  font-size:36pt; line-height:110%; font-weight:700; color:#000000; margin-bottom:25px;
}

.container-bottom-a .module-2 {
  margin: 0px; padding:0px; float:right; width:52.35%; position:relative;  animation: text2 6s alternate;  
}

@-webkit-keyframes text2 {
0% {
   right: -70%; 
}

100% {                                                                       
  right: 0%; 
}
}

/*rozlisenie max 600*/
@media (max-width: 1500px)  {
.container-bottom-a .module-1 {
   font-size:20pt;  margin-top:70px;
}
} 

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-a .module-1 {
   font-size:16pt;  margin-top:30px;
}
}  

/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-a .module-1 {
   font-size:15pt;  margin-top:0px;  width:100%; margin-bottom:50px;
}
.container-bottom-a .module-2 {
 clear:left;  float:left; width:100%;
}
} 

/*rozlisenie max 600*/
@media (max-width: 500px)  {

}


 /*moduly telo 2 */
.container-bottom-b  {
  margin: 0px auto; padding:0px 20px;  max-width:1500px; margin-bottom:0px; margin-top:0px; width:100%; 
}
.container-bottom-b img  {
  border-radius:20px
}
.container-bottom-b p {
  margin: 0px; 
}
.container-bottom-b .module-1 {
  margin: 0px; padding:0px; float:left; width:41.66%; position:relative;  animation: text3 6s alternate;  
}
@-webkit-keyframes text3 {
0% {
   left: -70%; 
}

100% {
  left: 0%; 
}
}
.container-bottom-b .module-2 {
  margin: 0px; padding:0px; float:right; width:43%; font-size:15pt; line-height:160%; font-weight:400; color:#000000; margin-top:100px;
}
.container-bottom-b .module-2 h3 {
  margin: 0px; padding:0px;  font-size:38pt; line-height:110%; font-weight:700; color:#000000; margin-bottom:25px;
}
.container-bottom-b .module-2 a {
  color: #000000;margin:0px auto; float:right; display:block; height:48px; width:100%; max-width:150px;  padding:8px 0px 0px 0px;  margin-top:25px; border-radius:45px; border:solid #000000 1px;
  font-size:15pt; text-align:center; font-weight:300;    background:none; text-transform:none; letter-spacing:0px; font-family: 'Poppins', sans-serif;
}  
.container-bottom-b .module-2 a:hover {
  color: #000000;  background:#E1D9DA; text-decoration:none; border:solid #000000 1px;
}

/*rozlisenie max 600*/
@media (max-width: 1500px)  {
.container-bottom-b  {
  margin-top:30px; width:100%; 
}
.container-bottom-b .module-2 {
   font-size:14pt;  margin-top:50px; width:46%; 
}
.container-bottom-b .module-2 h3 {
  font-size:32pt; 
}
} 

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-b .module-2 {
   font-size:12pt;  margin-top:30px; width:48%; 
}
.container-bottom-b .module-2 h3 {
  font-size:20pt; 
}
}  

/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-b  {
  margin-bottom:30px;
}
.container-bottom-b .module-1 {
   font-size:12pt;  margin-top:0px;  width:100%; 
}
.container-bottom-b .module-2 {
 clear:left;  float:left; width:100%; margin-bottom:50px;
}
} 

/*rozlisenie max 600*/
@media (max-width: 500px)  {

}


 /*moduly telo 3 */
.container-bottom-c  {
  margin: 0px auto; padding:0px 20px;  max-width:1500px; margin-bottom:40px; margin-top:0px; width:100%; 
}
.container-bottom-c p {
  margin: 0px; 
}
.container-bottom-c .module-1 {
  margin: 0px; padding:0px; float:left; width:44%; font-size:16pt; line-height:160%; font-weight:400; color:#000000; margin-top:120px; 
}
.container-bottom-c .module-1 h3 {
  margin: 0px; padding:0px;  font-size:38pt; line-height:110%; font-weight:700; color:#000000; margin-bottom:25px;
}
.container-bottom-c .module-1 a {
  color: #000000;margin:0px auto; float:right; display:block; height:48px; width:100%; max-width:150px;  padding:8px 0px 0px 0px;  margin-top:25px; border-radius:45px; border:solid #000000 1px;
  font-size:14pt; text-align:center; font-weight:300;    background:none; text-transform:none; letter-spacing:0px; font-family: 'Poppins', sans-serif;
}  
.container-bottom-c .module-1 a:hover {
  color: #000000;  background:#E1D9DA; text-decoration:none; border:solid #000000 1px;
}
.container-bottom-c .module-2 {
  margin: 0px; padding:0px; float:right; width:47.84%;  position:relative;  animation: text4 6s alternate; 
}
@-webkit-keyframes text4 {
0% {
   right: -70%; 
}

100% {
  right: 0%; 
}
}

/*rozlisenie max 600*/
@media (max-width: 1500px)  {
.container-bottom-c  {
  margin-top:30px; width:100%; 
}
.container-bottom-c .module-1 {
   font-size:14pt;  margin-top:50px; width:46%; 
}
.container-bottom-c .module-1 h3 {
  font-size:32pt; 
}
} 

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-c .module-1 {
   font-size:12pt;  margin-top:30px; width:48%; 
}
.container-bottom-c .module-1 h3 {
  font-size:20pt; 
}
}  

/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-c .module-1 {
   font-size:12pt;  margin-top:0px;  width:100%; margin-bottom:50px;
}
.container-bottom-c .module-2 {
 clear:left;  float:left; width:100%; 
}
} 

/*rozlisenie max 600*/
@media (max-width: 500px)  {

}

 /*moduly telo 4 */
.container-bottom-d {
  margin: 0px auto; padding:0px 20px;  max-width:1340px; margin-bottom:60px; margin-top:40px; width:100%; 
}
.container-bottom-d p {
  margin: 0px; 
}
.container-bottom-d .module-1 {
  margin: 0px auto; padding:0px; text-align:center; font-size:18pt; line-height:140%; font-weight:600; color:#000000; margin-bottom:70px; max-width:970px;
}
 /*news flex*/
.container-bottom-d ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:4px;
}
.container-bottom-d .mod-articlesnews-horizontal {
  grid-gap: 3rem!important;
  display: flex!important;
}
.container-bottom-d ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  padding:0%; font-size:14pt; line-height:140%; font-weight:400;  text-align:center;  position:relative; 
}
.container-bottom-d ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-d ul.newsflash-horiz li img  {
  margin-bottom:15px;  
}
.container-bottom-d ul.newsflash-horiz li p {
  margin:0px;  
}
.container-bottom-d .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.container-bottom-d .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 21%;
  flex-direction: column;  
}
.container-bottom-d .mod-list li {
  padding: 0px;  margin-right: 0px;
  background: none;
}


/*rozlisenie max 600*/
@media (max-width: 1300px)  {
.container-bottom-d .module-1 {
   font-size:15pt;  margin-bottom:50px;
}
.container-bottom-d .mod-articlesnews-horizontal {
  grid-gap: 2rem!important;
}
.container-bottom-d ul.newsflash-horiz li  {
  font-size:12.5pt; 
}
.container-bottom-d ul.newsflash-horiz li img  {
  margin-bottom:15px; max-width:100px; 
}
} 

/*rozlisenie max 600*/
@media (max-width: 990px)  {

}  

/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-d .mod-articlesnews-horizontal li {
  flex: 1 1 44%; 
}
} 

/*rozlisenie max 600*/
@media (max-width: 500px)  {

}


 /*moduly telo 5 */
.container-bottom-e {
  margin: 0px auto; padding:0px 0px;  max-width:1920px; margin-bottom:70px; margin-top:0px; width:100%; 
}
.container-bottom-e p {
  margin: 0px; 
}
.container-bottom-e .module-1 {
  margin: 0px auto; padding:0px; float:left; width: 36%; font-size:16pt; line-height:160%; font-weight:400; color:#000000; margin-top:70px; margin-left:12%;
}
.container-bottom-e .module-1 h3 {
  margin: 0px; padding:0px;  font-size:36pt; line-height:120%; font-weight:700; color:#000000; margin-bottom:25px;
}
.container-bottom-e .module-1 a {
  color: #000000;margin:0px auto; float:left; display:block; height:48px; width:100%; max-width:150px;  padding:9px 0px 0px 0px;  margin-top:30px; border-radius:45px; border:solid #000000 1px;
  font-size:15pt; text-align:center; font-weight:300;    background:none; text-transform:none; letter-spacing:0px; font-family: 'Poppins', sans-serif;
}  
.container-bottom-e .module-1 a:hover {
  color: #000000;  background:#E1D9DA; text-decoration:none; border:solid #000000 1px;
}

.container-bottom-e .module-2 {
  margin: 0px auto; padding:0px; float:right; width:45.45%;
}
.container-bottom-e .module-2 img {
 border-top-left-radius:45px;   border-bottom-left-radius:45px;
}


/*rozlisenie max 600*/
@media (max-width: 1600px)  {
.container-bottom-e .module-1 {
  width: 45%; font-size:14pt;  margin-top:40px; margin-left:3%;
}
.container-bottom-e .module-1 h3 {
 font-size:30pt;  margin-bottom:25px;
}
} 

/*rozlisenie max 600*/
@media (max-width: 1100px)  {
.container-bottom-e .module-1 {
  width: 48%; font-size:11pt; line-height:130%;  margin-top:40px; margin-left:3%;
}
.container-bottom-e .module-1 h3 {
 font-size:20pt;  margin-bottom:15px;
}
.container-bottom-e .module-1 a {
  margin-top:20px; 
} 
} 

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-e  {
  padding:0px 20px;  margin-top:30px;
}
.container-bottom-e .module-1 {
  width: 100%; font-size:13pt; line-height:160%;  margin-top:0px; margin-left:0%;   margin-bottom:50px;
}
.container-bottom-e .module-1 h3 {
 font-size:24pt;  margin-bottom:15px;
}
.container-bottom-e .module-1 a {
  margin-top:20px; 
} 
.container-bottom-e .module-2 {
 clear:left; float:left; width:100%;
}
.container-bottom-e .module-2 img {
 border-radius:25px;
}
}  

/*rozlisenie max 600*/
@media (max-width: 768px)  {

} 

/*rozlisenie max 600*/
@media (max-width: 500px)  {

}



/*formular*/
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
  background-color: #eeeeee;
  border: 1px solid #E1E1E1;
  border-radius: 0px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  transition: border linear 0.2s, box-shadow linear 0.2s;   padding:12px 0px 12px 20px; margin-bottom:2px;
}
.rsform strong.formRequired {
  display:none;
}
.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
  background-color: #F41822;
  background-image: linear-gradient(top, #0088cc, #0055cc);
  background-repeat: repeat-x;
  border-color: #0055cc #0055cc #003580;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  font-size:13pt; padding:12px 35px; border-radius:25px;  font-weight:700; text-transform:uppercase;
}
.formResponsive input:hover[type="submit"], .formResponsive button:hover[type="submit"] {
  background-color: #000000;

}
.formResponsive input, .formResponsive textarea {
  width: 100%;    max-width:600px;
}
.rsform-block label {
  font-size:11pt; color:#797979;
}

/*rozlisenie max 650*/
@media (max-width: 650px)  {
.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
  width: 93% !important;
}
}


/*lavy a pravy panel*/

/*obsah*/

.container-sidebar-right   {
   font-size:12pt; line-height:160%; color:#434343;  margin-top:10px;
} 
.sidebar-right  h3 {
   font-size:20pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-right.card   {
     font-size:12pt;
} 



.container-component > :first-child, .container-sidebar-left > :first-child, .container-sidebar-right > :first-child {
  margin-top: 0em;
}
.container-component > * + *, .container-sidebar-left > * + *, .container-sidebar-right > * + * {
  margin-top: 0em;
}



.container-sidebar-left {
    
}
.container-sidebar-left .sidebar-left:first-child {
  margin-top: 0em;
}
.container-sidebar-right .sidebar-right:first-child {
  margin-top: 10px;
}
.container-sidebar-left .sidebar-left:last-child, .container-sidebar-right .sidebar-right:last-child {
  margin-bottom: 0em;
}
.container-sidebar-left .sidebar-left.card, .container-sidebar-right .sidebar-right.card {
  margin-bottom: 35px;
}






.sidebar-left.module-2 h3 {
   font-size:16pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-left.module-2 {
   font-size:10.5pt;  font-weight:500; color:#000000; line-height:170%;    max-width:235px;
}  


.sidebar-left.menu  {
   background:#FBFBFB; border-radius:10px;  box-shadow: #888888 0px 0px 10px; max-width:235px;
}
.sidebar-left.menu h3 {
   font-size:15pt; font-weight:400; margin:0px; padding:10px 10px 7px 13px;  color:#FFFFFF; background:#000000; border-top-left-radius:10px; border-top-right-radius:10px;
}


/*rozlisenie max 990*/
@media (max-width: 990px)  {
.container-sidebar-right   {
  margin-top:40px;
} 
}


/*breadcrumb_nav*/

.breadcrumb {
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, 0);
}
.breadcrumb.px-3 {
  padding-right: 1rem !important;
  padding-left: 0rem !important;
}
.breadcrumb.py-2 {
  padding-top: 0.3rem !important;
  padding-bottom: 0.5rem !important;
}
.breadcrumb li span.icon-location {
  display:none;
}
.breadcrumb li span, .breadcrumb li a {
 color:#212121; font-weight:400; font-size:10.5pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.5rem;
  color: #000000; font-weight:400;
  content: var(--breadcrumb-divider, ">");
}


/*rozlisenie max 990*/
@media (max-width: 350px)  {
.breadcrumb li span, .breadcrumb li a {
 font-size:8pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.2rem;
  color: #000000; font-weight:300;
  content: var(--breadcrumb-divider, "/");
}
.breadcrumb-item + .breadcrumb-item {
  padding-left: 0.2rem;
}
}


